<profile name="iAudio X5" version="200" device="pvp" tag="dvdfab" description="The profile is used to create avi(mpeg4 + mp3 audio) file, which can be played on iAudio X5." >
<common>
<file format="avi" onefile_size_mb="700" number="1" />
<container>
<avi odml="0" />
</container>
<audio copy="0" codec="mp3" channel="2" >
<freq value="48000" list="48000" />
<bitrate value="128000" list="128000" />
<volume percent="100" />
</audio>
<video>
<size list="160x128,160x90" limited="1" />
<subtitle mode="0" />
<outfps mode="3" value="14" list="14" /> 
<encode codec="mpeg4" fourcc="DIVX" bitrate_kbps="200" maxbitrate_kbps="200" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<acodec name="lame"/>
<vcodec name="mpeg4" />
</profile>